---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.22.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:51:51.407129'
uploaded: '2025-10-08T20:54:50.865069'
imported: '2025-10-08T21:04:01.377846'
import_id: ami-0d1ebeeb864bc2c82
import_region: us-west-2
signed: '2025-10-08T23:15:23.962118'
published: '2025-10-09T16:17:02.796662'
released: '2025-10-08T23:22:37.550032'
artifacts:
  ap-south-2: ami-0f84a1744424eeb75
  ap-south-1: ami-0de4a21aeb060878a
  eu-south-1: ami-04d8449caa90fbeb8
  eu-south-2: ami-01e8460fc25667e8c
  me-central-1: ami-0171530cfddeaac18
  il-central-1: ami-0013214866929676e
  ca-central-1: ami-09b5049a196ab08ee
  eu-central-1: ami-0412a0666ea8f2679
  eu-central-2: ami-04c5f5b77fe5be5cd
  us-west-1: ami-011301957dca27b87
  us-west-2: ami-0d1ebeeb864bc2c82
  af-south-1: ami-0099c1b361aad50b2
  eu-north-1: ami-03a9ee53758525a4a
  eu-west-3: ami-05cf0a531b9c72c18
  eu-west-2: ami-01f585b07f7870423
  eu-west-1: ami-05d0a3d562e94ecbb
  ap-northeast-3: ami-07ac998b174bd2daa
  ap-northeast-2: ami-0213effbdcaca0f11
  me-south-1: ami-0b7223ec1a4e2c409
  ap-northeast-1: ami-0f0e7fff4836fe5d9
  sa-east-1: ami-0c6d91ba143aba800
  ap-east-1: ami-024f9bf3bf8fb72a4
  ap-southeast-1: ami-0244037da9e86d355
  ap-southeast-2: ami-0887b75427ae9438c
  ap-southeast-3: ami-03828b6e9c786cbab
  ap-southeast-4: ami-03fb8e99cce9e1b18
  us-east-1: ami-0792e0959673a57a2
  us-east-2: ami-0492dd6288f7a14e8
metadata_updated: '2025-10-09T16:17:02.827573'
